@CHARSET "UTF-8";
/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0}fieldset,img{border:0}:focus{outline:0}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:normal;font-weight:normal}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}abbr,acronym{border:0;font-variant:normal}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit}code,kbd,samp,tt{font-size:100%}input,button,textarea,select{*font-size:100%}body{line-height:1.5}ol,ul{list-style:none}table{border-collapse:collapse;border-spacing:0}caption,th{text-align:left}sup,sub{font-size:100%;vertical-align:baseline}:link,:visited ,ins{text-decoration:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
/* end reset */
body{background:#94DDD4;font-size:13px;font-family:'Arial'}
div{margin:0 auto;overflow:hidden}
a{color:#3D9988}
a:hover{text-decoration:underline;}

.c{width:0;height:0;clear:both;}
.dv_f{display:inline;float:left;}
.dv_fr{display:inline;float:right;}
/* flip page */
.page{display:inline-block;padding:0 5px;margin:0 5px;background:#663333;color:#FFF;border:1px solid #000;}
.cur_page{background:#FFF;border:1px solid #663333;color:#663333}
#img_over{position:fixed;top:0;left:0;z-index:90;width:100%;height:100%;background-color:#000;}
#img_dv{position:absolute;z-index:100;width:100%;top:0;left:0}
#img_wrap{border:1px solid #FFF;background:blue;position:relative;}
#wrap1bd{width:1022px;}
.rd_div{width:100%;}
.t_ft {
width: 100%;
height: 40px;
background: #3D9988;
margin: 5px auto;
font-family: 'Comic Sans MS';
color: white;
font-weight: bold;
text-align: center;
}
.t_ft span {
display: inline-block;
background: url(images/share_icon.png) no-repeat;
width: 24px;
height: 24px;
margin-top: 5px;
}.t_ft span.tsh_tt {
background-position: 0 -24px;
}
.t_ft a {
text-decoration: underline;
color:#FFF
}
.h11{height:11px;}
.h10{height:10px;}
.h4{height:4px;}
.h6{height:6px;}
.h5{height:5px}
.rd_div span{display:inline-block;}
.rd_TL{}
.rd_Mid{}
.rd_TR{}
.outrd_tl{background:url(images/sprite.png) -182px -171px;}
.outrd_tr{background:url(images/sprite.png) -193px -171px;}
.outrd_bl{background:url(images/sprite.png) -182px -182px;}
.outrd_br{background:url(images/sprite.png) -193px -182px;}
.brd_tl{background:url(images/sprite.png) -184px -204px;}
.brd_tr{background:url(images/sprite.png) -194px -204px;}
.brd_bl{background:url(images/sprite.png) -184px -214px;}
.brd_br{background:url(images/sprite.png) -194px -214px;}
.c8{width:8px;height:8px;}
.c11{width:11px;height:11px;}
.c10{width:10px;height:10px;}
.w1000{width:1000px;}
.w500{width:500px;}
.w512{width:512px;}
.w190{width:190px;}
.w202{width:202px;}
.w50{width:50px}
.w62{width:62px}
.w100{width:100px;}
.w112{width:112px;}
.bg2FB29F{background-color:#2FB29F}
.bg94DDD4{background-color:#94DDD4}
.bgC6F4E7{background-color:#C6F4E7;}

.rd_d_wrap{width:100%;}
#wrap2{width:100%;background-color:#2FB29F;}
#Content{background-color:#94DDD4;width:1010px;}

/* top */
#top{width:100%;height:149px;}
.t_logo, .t_bmk{float:left;display:inline;height:100%;}
.t_logo{width:205px;background:url(images/sprite.png) no-repeat;margin-left:20px;}
.t_logo a{display:block;width:100%;height:100%;}
.t_bmk{width:746px;background:url(images/sprite.png) -295px 0; height:136px;margin:7px 0 0 20px;}
.t_bk{width:120px;height:100%;float:right;}
.t_bka{display:block;width:100%;height:100%}
.home_tags{font-size:14px;font-weight:bold;margin-top:5px;color:#3D9988}
.home_tags a{color:#3D9988}
.h_links{margin-top:5px;}
.h_links h3{font-size:16px;font-weight:bold}
/* rec games & user*/
#rec_game_cmts{margin-top:8px;}
.rec_game, .rec_cmts{float:left;display:inline;height:389px;background:#C6F4E7;margin-left:15px;}
.rec_game{width:491px;}
.rec_albums{width:480px;height:282px;margin-top:5px;position:relative;}
.rec_al_i{width:100%;height:100%;position:absolute;display:none}
.rec_g_new{width:480px;height:250px;position:absolute;top:0;left:0;z-index:1;background:url(images160414/bnew.png) 0 -2px no-repeat;}
.rec_g_new a{display:block;width:100%;height:100%;}
.rec_g_h{width:480px;height:32px;margin-top:5px;background:url(images/sprite.png) -546px -353px;color:#FFF;font-size:16px;font-weight:bold;line-height:32px;text-indent:1em}
.rec_game_pic{width:480px;position:relative;height:250px;}
.rec_game_album{width:480px;height:130px;background:url(images/sprite.png) -546px -387px;}
.rec_ga_i{float:left;display:inline;width:110px;height:85px;background:#4F5151;position:relative;margin:6px 0 0 8px;}
.rec_ga_a{display:block;position:absolute;width:100px;height:75px;background:url(images/ga_mask.png);z-index:1;top:5px;left:5px;}
.rec_ga_as{background-image:none;}
.rec_ga_p{position:absolute;top:5px;left:5px;width:100px;height:75px;}
.rec_cmts{width:466px;}
.rec_u_al{}
.rec_ua_i{float:left;display:inline;position:relative;width:145px;height:180px;margin:8px 0 0 8px}
.rec_ua_a{position:absolute;width:100%;height:100%;z-index:2;top:0;left:0;background:url(images/hot.gif) no-repeat;}
.rec_ua_swf{position:absolute;z-index:2;width:57px;height:60px;top:120px;left:88px;}
.rec_ua_a a{display:block;position:absolute;z-index:1;width:100%;height:100%;top:0;left:0}
.rec_ua_p{position:absolute;}
.rec_u_cmt{width:452px;background:#3D9988;height:186px;margin-top:8px;}
.rec_cmt_h{color:#FFF;font-weight:bold;font-size:20px;height:28px;line-height:28px;text-indent:5px;}
.rec_cmt_list{background:#FFF;width:447px;height:154px;}
.rec_cmt_i{width:100%;height:32px;margin-top:5px;}
.rec_cmt_au, .rec_cmt_ct{display:inline;float:left;}
.rec_cmt_au{width:28px;height:28px;background:#FFF;border:#D6D3C8 1px solid;margin:0px 0 0 5px;}
.rec_cmt_au_a{display:block;width:24px;height:24px;margin:2px}
.rec_cmt_ct{height:30px;color:#3D9988;border-bottom:1px dashed #94DDD4;width:400px;margin-left:5px;font-size:12px;line-height:1}
.cmt_game{color:#9900CC;font-weight:bold}
.cmt_game a{color:#9900CC}
.main_div{width:100%;margin-top:8px}
.m_lft, .m_rgt{display:inline;float:left;}
.m_lft{width:746px;margin-left:5px;}
.m_rgt{width:210px;margin-left:10px}
.a728X90{width:728px;height:90px;background:#fff;margin-top:5px;}
.home_search_down{width:747px;margin-top:8px}
.home_search{width:520px;}
.home_down{width:210px;margin-left:8px}
.down_txt{text-align:center;color:#3D9988;font-weight:bold;}
.btn_txt{text-align:center;color:#3D9988;font-weight:bold;font-size:16px;}
.sch_input_wrap{display:block;width:192px;height:21px;background:url(images/sprite.png) -4px -541px;background-repeat:no-repeat;text-align:left;padding:0}
.sch_t{width:120px;margin-left:50px;}
.sch_b{}
.sch_input{width:168px;border:none;background:none;margin-left:0;}
.sch_btn{width:24px;height:24px;background:url(images/sprite.png) -200px -541px;border:none;cursor:pointer;margin-left:5px;}
.m_nav{width:100%;margin-top:8px;}
.dmnav{height:27px;margin-left:4px;cursor:pointer}
.dmnav span{float:left;display:block;}
.dmn_lft, .dmn_rgt{width:10px;height:100%;background:url(images/sprite.png) no-repeat;/*background-position-y:-302px;*/}
.dmn_lft{background-position:-775px -302px}
.dmn_rgt{background-position:-849px -302px}
.dmnv_s .dmn_lft{background-position:-684px -302px}
.dmnv_s .dmn_rgt{background-position:-758px -302px}
.dmn_t{height:100%;background:#C6F4E7;color:#3D9988;line-height:27px;font-weight:bold;font-size:16px;}
.dmnv_s .dmn_t{background:#3D9988;color:#C6F4E7;}
.m_nav_a{display:inline-block;height:27px;color:#3D9988;background:#C6F4E7;font-size:16px;font-weight:bold;text-align:center;}
.m_listpage{width:746px;background:#C6F4E7;padding-bottom:8px;}
.m_list{}
.g_i{display:inline;float:left;position:relative;width:116px; height:116px;background:url(images/sprite.png) -649px -146px;margin:8px 0 0 7px;}
.g_i_ao{display:block;width:102px;height:102px;position:absolute;top:0;left:0;background:url(images/own.png) no-repeat;z-index: 5}
.g_i_a{display:block;width:102px;height:102px;margin:7px;}
.g_i_a img{border:1px solid #000;display:block;}
.g_i_a span{display:block;width:100%;text-align:center;line-height:12px;color:#3D9988;cursor:pointer;}
.g_i_a:hover span{color:#666}
.m_pages{text-align:center;margin-top:8px;color:#3D9988;font-size:14px;height:30px}
.pg{display:inline-block;color:#3D9988;padding:2px 5px 0 5px;margin-left:3px;}
.pg_sel{color:red;}

/* user login */
.ubox{width:178px;}
.loginbox{width:178px;height:182px;background:url(images/sprite.png) -7px -342px;}
.lg_reg{width:70px;height:41px;margin:0 0 0 50px;}
.lg_u{width:104px;height:18px;margin:15px 0 0 33px;}
.lg_u_t,.lg_p_t{width:100px;height:18px;font-size:12px;background:none;border:none;margin:0;padding:0}
.lg_p{width:104px;height:18px;margin:18px 0 0 33px;}
.lg_o{width:100%;margin-top:6px}
.lg_f{width:100%;margin-top:3px;text-align:center;}
.lg_f a{color:#3D9988;}
.lg_ok{display:block;float:left;width:37px;height:17px;margin-left:36px;}
.lg_join{display:block;float:left;height:17px;line-height:17px;color:#3D9988;margin-left:5px;}
.loginedbox{width:178px;height:174px;background:url(images/sprite.png) 0 -160px;}
.u_av{    width: 70px;
    height: 70px;
    margin: 10px 0 0 20px;
    float: left;}
.u_name{width:80px;height:20px;line-height:20px;text-align:center;color:#3D9988;font-weight:bold;}

.gcmt_pu .u_name{margin-top:0}
.u_lv{width:72px;height:24px;background:url(images/sprite.png) no-repeat;}
.u_lv0{background:none;}
.u_lv1{background-position:-570px -140px;}
.u_lv2{background-position:-570px -168px;}
.u_lv3{background-position:-570px -196px;}
.u_lv4{background-position:-570px -224px;}
.u_lv5{background-position:-570px -252px;}
.u_lv6{background-position:-570px -280px;}
.u_lv7{background-position:-570px -308px;}
#ubox .u_name{margin-top:30px;float:left;width: 160px}
#ubox .u_lv{float: left;
    margin-top: 30px;}

.ub_bar{width:40px;height:15px;margin-top:2px;line-height:15px;}
#ubox .ub_bar{    float: left;
    margin-top: 35px;
    margin-left: 10px;}
.bef_1{display:inline-block;width:47px;height:100%;background:url(images/sprite.png) -134px -610px;}
.pm_1{float:left;display:inline-block;width:15px;height:100%;background:url(images/sprite.png) -187px -610px;margin-top:2px}
.utop10{width:210px;height:448px;background:url(images/sprite.png) -302px -140px;margin-top:8px;}

.utop10_dv{width:170px;height:330px;overflow-y:auto;margin-top:83px;}
.ut_i{width:100%;height:40px;margin-top:5px;}
.ut_i_rk, .ut_i_au{display:inline;float:left;}
.ut_i_rk{width:21px;height:21px;background:url(images/sprite.png) no-repeat;margin:10px 0 0 5px;}

.rk1{background-position:-255px -138px}
.rk2{background-position:-255px -161px}
.rk3{background-position:-255px -185px}
.rk4{background-position:-255px -209px}
.rk5{background-position:-255px -233px}
.rk6{background-position:-255px -257px}
.rk7{background-position:-255px -281px}
.rk8{background-position:-255px -305px}
.rk9{background-position:-255px -329px}
.rk10{background-position:-255px -353px}
.ut_i_au{width:120px;margin-left:5px;height:100%;background:#FFF;text-align:left;}
.ut_i_au_p, .ut_i_au_in{display:inline;float:left;}
.ut_i_au_p{width:34px;height:34px;background:#FFF;border:1px solid #D6D3C8;margin:2px;}
.ut_i_au_in{width:75px}
.ut_i_aua{display:block;width:30px;height:30px;margin:2px}
.ut_i_name{color:#3D9988;font-weight:bold;font-size:12px;text-align:left;}
.ut_i_score{color:#000;}
.footer{width:986px;height:197px;background:url(images/f.png) no-repeat;margin-top:10px;}
.flft{width:230px;height:130px;margin:40px 0 0 50px;color:#000;font-size:14px;}
.fmid{width:360px;}
.flogo{width:146px;height:98px;margin-left:120px;}
.flogo a{display:block;width:100%;height:100%}
.fpri{text-align:center;height:25px;margin-top:8px}
.fcp{text-align:center;height:20px}
.fpri a{color:#FFF;font-size:14px;font-weight:bold;}
.frgt{width:230px;height:130px;margin:40px 0 0 40px;color:#000;font-size:14px;}
/* game */
.gpage_div{width:100%;margin-top:8px}
.gp_lft, .gp_rgt{display:inline;float:left;}
.gp_lft{width:180px;margin-left:8px;}
.gp_home{display:block;width:128px;height:49px;background:url(images/sprite.png) -740px -512px;margin:0 auto;}
.lft_160X600{width:160px;height:600px;margin-top:8px;background:#FFF;}

.gp_rgt{width:800px;margin-left:8px;}
.game_div{width:100%;background:#C6F4E7;padding-bottom:10px;}
.game_path{font-size:16px;font-weight:bold;width:750px;color:#3D9988;}
.game_path h1{display:inline;font-weight:bold;}
.game_path a{color:inherit}
.swf_wrap{width:750px;height:550px;margin-top:8px;background:#FFF}
.swf_div{}
.game_rate{width:380px;height:70px;margin-top:8px;margin-bottom:8px;}
.gcmt_wrap{width:720px;margin-top:8px;margin-bottom:8px;}
.gcmt_wtop{width:100%;height:13px;background:url(images/cmt_top.png)}
.gcmt_wbottom{width:100%;height:13px;background:url(images/cmt_bottom.png)}
.gcmt_split{width:100%;height:60px;background:url(images/cmt_split.png)}
.gcmt_content{width:650px;background:#FFF;}
.gcmt_wmain{width:100%;background:url(images/cmt_pbg.png) repeat-y;}
.gc_h{width:100%;height:30px;color:#3D9988;background:#C6F4E7;line-height:30px;text-indent:1em;font-size:20px;font-weight:bold;}
.g_desc{background:#C6F4E7;color:#3D9988;margin-bottom:8px}
.g_desc_txt{margin-top:8px;width:95%}
.gc_i{margin-top:8px;color:#3D9988;}
.gc_ilft{width:100px;background:#C6F4E7;text-align:center;margin-left:8px;}
.cmt_uname{height:20px;line-height:20px;margin-top:5px;color:#3D9988;}
.cmt_upic{width:54px;height:54px;background:#FFF;}
.cmt_upic a{display:block;width:50px;height:50px;margin:2px;}
.gu_jdate, .gu_pdate{font-size:12px;line-height:12px;margin-top:5px;}
.cmt_split{}
.gc_irgt{width:520px;position:relative;margin-left:8px;}
.gc_floor{width:50px;text-align:right;font-size:20px;font-family:Thoma;font-weight:bold;float:right;}
.gc_txt{width:100%;}
.gcmt_postfm{margin-top:8px;}
.gc_split{width:520px;height:2px;background:#3D9988;margin:5px 0 5px 120px;}
.gcmt_pu{width:80px;background:#C6F4E7;padding-bottom:3px;margin-left:30px;}
.gpu_p{width:74px;height:74px;background:#FFF;margin-top:3px;}
.gpu_pg{width:70px;height:70px;margin:2px;}
.gcmt_ps{width:44px;height:45px;background:url(images/sprite.png) -910px -503px;margin:70px 0 0 5px;}
.gcmt_pfm{width:500px;}
.gc_text{display:block;background:none;background-color:#FFF;border:none;width:100%;height:100px;}
.gc_up{width:100%;height:20px;color:#FFF;margin-top:5px;font-weight:bold;}
.gc_rule{width:600px;margin-top:8px;background:#FFF;padding:5px;color:#3D9988;}
.gc_pa{width:158px;height:22px;line-height:22px;text-align:center;color:#3D9988;font-size:16px;font-weight:bold;background:#C6F4E7;margin:5px 0 0 350px;}
.gcr_ol{list-style-type: decimal;padding:0 0 0 30px}
.gc_rh{font-weight:bold;}
/* register */
.reg_main{width:900px;background:#2FB29F;border:4px solid #FFF;margin-top:8px;}
.reg_wrap{width:800px;background:#FFF;border:8px solid #C6F4E7;margin:40px auto;padding-bottom:8px;}
.reg_fi{margin-top:8px;}
.reg_ilft{width:300px;text-align:right;font-size:22px;font-weight:bold;color:#3D9988;}
.reg_irgt{width:450px;margin-left:8px;}
.reg_input{width:240px;height:28px;}
.reg_hint{color:#ACBCB7;line-height:12px;font-size:12px;}
.reg_alert{color:#FF0000;line-height:12px;font-size:12px;}
.reg_sel{height:28px;color:#3D9988}
.reg_ckr{display:none}
.reg_ckw{display:block}
.reg_normal{font-size:22px;font-weight:bold;color:#3D9988;}
.reg_radio{width:50px;height:15px;}
.reg_bar{text-align:center;}
.reg_btn{width:120px;}
/* rule */
.rule_main{width:650px;background:#2FB29F;border:2px solid #FFF;padding-bottom:8px;}
.rule_h{width:574px;border-bottom:2px dashed #94DDD4;margin-top:8px;}
.rule_wrap{width:560px;background:#FFF;border:8px solid #C6F4E7;margin-top:8px;}
.rl_h{width:100%;margin-top:5px;text-align:center;color:#2FB29F;font-size:22px;font-weight:bold;}
.rule_tb{border:3px solid #2FB29F;width:470px;margin:5px auto;text-align:center;}
.rule_tb th{color:#2FB29F;font-size:16px;font-weight:bold;text-align:center;border-right:2px solid #2FB29F;}
.rule_tb td{color:#1E1E1E;font-size:14px;border-right:2px solid #2FB29F;}
.rule_tb tr{border-bottom:2px solid #2FB29F;height:70px;}
.up_rule{width:400px;}
/* user profile */
.u_wrap{margin-top:8px;}
.u_dv{width:700px;border:4px solid #FFF;background:#2FB29F;margin-top:-4px}
.u_inner{width:650px;background:#D7FFF3;border:8px solid #C6F4E7;margin-top:10px;margin-bottom:10px;}
.upf_av{width:90px;height:90px;background:#FFF;border:#D6D3C8 1px solid;}
.upf_avp{width:70px;height:70px;margin:10px;}
.u_profile{margin-top:8px;}
.upf_lft{width:100px;margin-left:8px;}
.upf_bef{width:74px;height:17px;background:url(images/sprite.png) -215px -605px;margin-top:5px;}
.upf_bef a{display:block;width:100%;height:100%;}
.upf_mails{width:100%;height:20px;margin-top:5px;text-align:center;font-size:16px;font-weight:bold;color:#DB146F;line-height:20px}
.mail_m{display:inline-block;width:27px;height:20px;background:url(images/sprite.png) -295px -603px;}
.upf_rgt{width:400px;margin-left:5px;}
.upf_i{height:26px;color:#3D9988;font-size:14px;}
.upfi_lft{width:100px;text-align:right;font-weight:bold;}
.upfi_rgt{}
.uflist{width:610px;}
.u_fh{width:600px;color:#3D9988;font-size:16px;font-weight:bold;}
.t_s{font-size:12px;font-weight:normal}
.ufitem{width:56px;height:80px;margin:5px 0 0 5px}
.ufi_av{width:54px;height:54px;background:#FFF;border:1px solid #D6D3C8;}
.ufi_avp{width:50px;height:50px;margin:2px;}
.ufi_name{width:100%;height:20px;line-height:20px;color:#3D9988;text-align:center;}
.u_nav{width:718px;position:relative;z-index:1;height:36px;}
.u_navcur{width:114px;height:36px;background:url(images/uc/ubar1.png) no-repeat;color:#FFF;line-height:36px;text-align:center;font-weight:bold;margin-left:5px;}
.u_navcur a{color:#FFF}
.u_navnor{width:111px;height:29px;background:url(images/uc/ubar2.png) no-repeat;color:#3D9988;line-height:29px;margin-left:5px;text-align:center;margin-top:3px;}
/* edit profile */
.ex_ave{display:block;float:right;width:34px;height:34px;background:url(images/sprite.png) -199px -438px;}
.ave_h{height:34px;line-height:34px;color:#3D9988;font-size:20px;font-weight:bold;border-bottom:1px solid #ECF0F9}
.u_eb{width:360px;color:#ACBCB7}
.u_eb h3{font-size:14px;font-weight:bold;color:#3D9988;}
.u_ef{height:25px;}
.u_eflft{width:100px;}
.ef_txt{width:200px;font-family:'Tahoma';color:#3D9988;}
.u_eflrt{color:#3D9988}
.big_btn{display:block;width:110px;height:26px;background:url(images/sprite.png) -672px -268px;line-height:26px;text-align:center;color:#3D9988;font-weight:bold;}
.sm_btn{display:block;width:66px;height:26px;background:url(images/sprite.png) -790px -268px;line-height:26px;text-align:center;color:#3D9988;font-weight:bold;}
.ufpage{height:30px;text-align:center}
/* pm */
.pm_h{width:650px;height:30px;color:#FFF;font-weight:bold;font-size:16px;line-height:30px;}
.pm_i{height:30px;color:#3D9988;font-size:14px;line-height:30px;}
.pm_i1{background:#D7FFF3}
.pm_i2{background:#C6F4E7}
.pmi_ck{width:20px;}
.pmick{margin:6px 3px;width:20px;height:20px;}
.pmi_sign{width:14px;height:12px;background:url(images/uc/pmsp.png) no-repeat;margin:9px 5px}
.pms_new{background-position:-1px -2px;}
.pms_read{background-position:-1px -17px;}
.pms_relyed{background-position:-1px -30px;}
.pmi_subject{width:200px;margin-left:5px;}
.pmi_sender{width:100px;margin-left:5px;}
.pmi_date{width:150px;margin-left:5px;}
.rpm_content{width:95%;color:#336699}
.pm_ic{width:650px;}
.pm_ir{background:url(images/sprite.png) -382px -600px; color:#FFF;}
.pmi_close{width:40px;text-align:center;font-weight:bold;color:#000;}
.pmic_dv{width:633px;background:#FFF;border:2px solid #2FB29F;border-top:none;margin-left:0;}
.pmic_i{width:100%;margin:5px auto;}
.pmc_lft{width:50px;height:50px;border:1px solid #D6D3C8;background:#FFF;margin-left:20px;padding:1px}
.pmc_rgt{width:540px;margin-left:8px;color:#3D9988}
.pmci_h{height:20px;line-height:20px;}
.pmci_author{font-weight:bold}
.pmci_c{width:522px!important;width:538px;border:1px dashed #3D9988;padding:8px;margin:8px auto;}
.send_btn{width:70px;margin:5px 0}.send_btn .btn_txt{font-size:12px}
.pmc_refrm{width:600px;color:#3D9988}
.pmc_refrm h3{font-size:16px;font-weight:bold;}
.pmc_refrm textarea{width:95%;height:70px;}
.pm_txt{font-family:'Courier New';color:#990099;}
/* write pm*/
.pm_fi{width:100%;color:#3D9988;margin-top:5px;}
.pmfi_lft{height:25px;line-height:25px;text-align:right;width:100px;}
.pmfi_rgt{width:500px;}
.pmf_area{width:480px;height:100px;}
.pm_fibar{width:70px;}
.pm_page{color:#FFF;text-align:center;height:30px;}
.pm_del{display:block;width:24px;margin-left:5px;height:31px;background:url(images/sprite.png) -16px -587px;}
/* download */
.dl_main{width:750px;background:#C6F4E7;margin:10px auto;padding:8px 0;}
.dl_item{float:left;display:inline;background:#2FB29F;border:2px solid #FFF;width:322px;height:190px;margin:8px 0 0 30px}
.dli_lft, .dli_rgt{float:left;display:inline;}
.dl_item .g_i{float:none;display:block;}
.dl_dbtn{width:110px;}
.dl_pbtn{width:66px;}
.dli_lft{width:120px;}
.dli_rgt{margin:8px 0 0 12px;width:180px;height:170px;background:#FFF;overflow-x:hidden;overflow-y:auto;color:#3D8888;}
.dl_pages{height:30px;text-align:center;margin:8px auto;}
/* retrieve password */
.fp_dv{width:640px;height:400px;border:4px solid #FFF;background:#2FB29F;margin:10px auto;}
.fp_in{width:560px;height:320px;background:#FFF;border:4px solid #C6F4E7;margin:35px auto;text-align:center;color:#3D9988;padding:10px 0}
.fp_in h2{font-size:22px;font-weight:bold;}
.fp_i{height:30px;margin-top:8px;}
.fp_txt{width:200px;}
.fp_w{color:#FF761A;display:none;height:34px;}
.fp_ws{display:inline-block;width:34px;height:34px;background:url(images/sprite.png) -199px -438px;}
.fp_rs{width:34px;height:34px;background:url(images/sprite.png) -199px -398px;margin-top:40px;}
.gtitle{font-size:16px;font-weight:bold;color:#3D9988}
#middle{color:#3D0000;width:90%;}

 .page_header{width:100%;position: relative;height: 100px;}
    a.top_logo{position: absolute;z-index: 1;width: 123px;height:88px;top:0;left:15px;}
    .top_social{text-align: right;overflow: hidden;}
    .top_social a{display: block;margin:8px 8px 0 0 ;float:right;}
    .top_menu{height: 45px;background:#3D9988 ;border-top: 2px solid #1E7A68;width:100%;}
    .top_menu .schForm{width: 321px;height: 41px;background: url(/css/images160414/searchForm.png) no-repeat;margin:2px 5px 0 0 ;}
    .top_nav{}
    .top_nav ul{list-style: none;margin:0;padding: 0;overflow: hidden;color:#FFF;}
    .top_nav ul li{float: left;margin: 0 35px 0 0;padding: 0;height: 45px;text-transform: uppercase;line-height: 65px}
    .top_nav a{color:#FFF;font-size: 14px}
    .top_nav ul li.li_home{background: url(/css/images160414/ti1.png) 0 0 no-repeat;text-indent: 25px;}
    .top_nav li.li_categories{background: url(/css/images160414/ti4.png) 0 10px no-repeat;text-indent: 45px}
    .top_nav li.li_exclusive{background: url(/css/images160414/ti2.png) 0 0 no-repeat;text-indent: 45px;}
    .top_nav li.li_download{background: url(/css/images160414/ti3.png) 0 10px no-repeat;text-indent: 40px;}
    .schForm input{width:220px;height: 20px;line-height: 20px;margin: 10px 0 0 20px;
    border: none;background: none;display: block;float: left;}
    .schForm button{    width: 57px;
    height: 20px;
    margin: 10px 0 0 2px;
    cursor: pointer;
    background: none;
    border: none;display: block;float: left;}
    .index_top{width:1400px;margin: 15px auto 0;    height: 90px;
    overflow: visible}
    .indexLoginForm{width: 408px;height: 90px;background: #C6F4E7;border-radius: 10px;margin-left: 200px;position: relative;box-shadow: 3px 3px 3px #908E8E;}
    .indexLoginForm h3{width: 100%;height: 24px;line-height: 24px;color: #FFF;text-indent:10px;background: #3D9988;border-top-left-radius: 10px;border-top-right-radius: 10px;font-size: 20px;}
    .indexLoginForm a.a_fgt{display: block;position: absolute;right: 50px;top:5px;color:#FFF;text-decoration: none}
       .indexLoginForm a.a_close{display: block;position: absolute;right: 10px;top:5px;color:#FFF;text-decoration: none}
    .indexLoginForm .labels{width:380px;margin:15px auto 5px;}
    .indexLoginForm .labels label{display: inline-block;color:#3D9988;width: 96px;margin-right: 22px;}
    .indexLoginForm .inputs{width:380px;margin: 0 auto}
    .indexLoginForm .inputs input{width:96px;margin-right: 22px;border-radius: 10px;height: 17px;border:none;}
    .indexLoginForm .inputs button{border:none;background: #3D9988;color:#FFF;text-transform: uppercase;width:40px;height: 17px;text-align: center;;cursor: pointer;border-radius: 8px;margin-right: 10px}
    .indexLoginForm .inputs a{font-weight: bold;}
    .indexTop728{width: 728px;height: 90px;}
    content{width:1370px;margin: 20px auto 0;display: block;}

    ul.pager{width: 360px;height: 32px;border:3px solid #71BFA7;background: #C6F4E7;border-radius: 8px;margin-right: 20px;}
    ul.pager li{display: inline-block;width: 35px;height: 27px;margin:2px 5px 0 10px;background: none;color:#71BFA7;text-align: center;line-height: 27px;    font-size: 22px;
    font-family: Consolas;}
    ul.pager li.cur{color:#FFF;background: #94DDD4;}
    ul.pager li a{display: block;width: 100%;height: 100%;text-align: center;}
    ul.games{}
    ul.games li.recs{
    	position: relative;width: 540px;height: 430px;float:left;
    }
    .picsign{width: 131px;height: 93px;position: absolute;top:-73px;left:40px;background: url(/css/images160414/img.png) no-repeat;}
    .recscontent{width: 480px;height:375px;background:#3D9988;border:3px solid  rgba(34,30,31,0.4);border-radius: 8px;margin-top:20px;}
    ul.games li.indexAd336{float:right;width: 410px;height: 320px}
    .ad336{width: 336px;height: 280px;}
    ul.games li.indexAd336 .ad336{margin:20px auto 0;}
    li.glia{width:124px;height: 94px;border:3px solid rgba(34,30,31,0.4);background: #3D9988;border-radius: 8px;display: inline-block;margin: 0 5px 5px 0px;position: relative;overflow: hidden;}
    ul.bigPics{width:100%;height: 280px;overflow: hidden;}
    ul.bigPics li { width: 100%;height: 280px;}
    ul.bigPics li h2{height: 30px;font-size: 18px;color:#FFF;line-height: 30px;text-indent: 10px}
    ul.bigPics li .rec_game_pic{background: #FFF}
    .rec_ga_i{background: #FFF}
    .rec_ga_a {
    
    width: 100%;
    height: 100%;
    
    top: 0px;
    left: 0px;
}
.g_i_a img{border:none;}
.newFoot{width:100%;background: #3D9988;margin-top: 20px}
.newFoot p{width: 1380px;text-align: center;color:#FFF;margin:10px auto;}
.newFoot .cpsites{width:1380px;text-align: center;margin:0 auto 15px;}
.newFoot .cpsites a{display: inline-block;margin-right: 30px}
.footInfo{width:1380px;text-align: center;margin:0 auto;color:#FFF;height: 25px}
.footInfo a{color:#FFF;display: inline-block;margin-right: 15px}
.footInfo span{display: inline-block;margin-right: 15px}
.popCates{width:158px;position: absolute;z-index: 9999;background:rgba(132,6,84,0.2);border-radius: 8px;border-top-left-radius: 0;border-top-right-radius: 0;padding-bottom: 5px;display: none;margin-top: -20px;
    margin-left: -10px;}
.popCates ul{width:148px;margin:0 auto;background: #3D9988;border-radius: 8px;border-top-left-radius: 0;border-top-right-radius: 0}
.popCates ul li{    margin: 0;
    height: 25px;
    line-height: 25px;
    clear: both;
    float: none;
    text-indent: 10px;
    text-transform: none;}
.popCates ul li a{ }
.popCates ul:before{display: block;content:" ";width:100%;height:8px;background: url(/css/images160414/catH.png) center 0 no-repeat;}

li.li_categories:hover .popCates{display: block;}
.g_i_a {
       display: block;
       position: relative;
    width: 120px;
    height: 90px;
    border-radius: 8px;
    overflow: hidden;
    margin: 2px;
}
.gNew{position: absolute;top:0;left:0;width:46px;height:46px;background: url(images160414/new.png) no-repeat;background-size: contain;z-index: 1}
.gHot{position: absolute;top:0;left:0;width:48px;height: 41px;background: url(images/hot.gif) no-repeat;z-index: 1}
.rec_cmtAttachWrap{overflow: hidden;}
.rec_attach{width:163px;}
.index300{width:300px;height:250px;}
ul.recAtts{overflow: hidden;list-style: none;margin:0;padding: 0}
ul.recAtts li{overflow: hidden;margin-bottom: 4px}
.attchImg{width:100px;border:1px solid #666;}
.attchRate{width:60px;margin-top:8px;}
.rec_ua_swf{position: static}
.rec_u_cmt{margin-top: -5px}
.g_i_h5{    display: block;
    width: 29px;
    height: 28px;
    position: absolute;
    top: 66px;
    left: 0px;z-index: 5;
    background: url(/css/images/h5_1.5.png) no-repeat;}  
    .main_div{width:1000px;}

.titleBubble{position: absolute;top:300px;left:800px;z-index: 10000;overflow: visible;}
.titleBubble .bBody{overflow: hidden;}
.titleBubble .bLft{width:15px;height:30px;background: url(images/bubble/lC.png) no-repeat;float:left}
.titleBubble .bRgt{width:15px;height:30px;background: url(images/bubble/rC.png) no-repeat;float:right;}
.titleBubble .bMain{float:left;min-width:80px;height:30px;background: url(images/bubble/m.png) repeat-x;line-height: 30px;color:#070707;font-size: 13px;white-space:nowrap;}
.titleBubble .bTriangle{position: absolute;z-index: 2;width: 39px;height:22px;top:28px;}
.lBubble{ }
.lBubble .bTriangle{background: url(images/bubble/triangle.png) no-repeat;left:13px;}
.rBubble{ }
.rBubble .bTriangle{background: url(images/bubble/rTriangle.png) no-repeat;right:0;}